#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::Gravatar" for configuration ""
set_property(TARGET KPim6::Gravatar APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(KPim6::Gravatar PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF6::ConfigCore;KF6::I18n;KF6::WidgetsAddons;KF6::ConfigGui;KF6::ConfigWidgets;Qt6::Network"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKPim6Gravatar.so.6.5.3"
  IMPORTED_SONAME_NOCONFIG "libKPim6Gravatar.so.6"
  )

list(APPEND _cmake_import_check_targets KPim6::Gravatar )
list(APPEND _cmake_import_check_files_for_KPim6::Gravatar "${_IMPORT_PREFIX}/lib/libKPim6Gravatar.so.6.5.3" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
